Processing commands for cont...@bugs.debian.org:

> retitle 724383 Please stop build depending on automake1.9
Bug #724383 [src:grub] Please stop build depending on automake1.4, automake1.9 
and automake1.10
Changed Bug title to 'Please stop build depending on automake1.9' from 'Please 
stop build depending on automake1.4, automake1.9 and automake1.10'
> retitle 724424 Please stop build depending on automake1.9
Bug #724424 [src:ocropus] Please stop build depending on automake1.4, 
automake1.9 and automake1.10
Changed Bug title to 'Please stop build depending on automake1.9' from 'Please 
stop build depending on automake1.4, automake1.9 and automake1.10'
> retitle 724387 Please stop build depending on automake1.9
Bug #724387 [src:gwhere] Please stop build depending on automake1.4, 
automake1.9 and automake1.10
Changed Bug title to 'Please stop build depending on automake1.9' from 'Please 
stop build depending on automake1.4, automake1.9 and automake1.10'
> retitle 724382 Please stop build depending on automake1.9
Bug #724382 [src:gpsdrive] Please stop build depending on automake1.4, 
automake1.9 and automake1.10
Changed Bug title to 'Please stop build depending on automake1.9' from 'Please 
stop build depending on automake1.4, automake1.9 and automake1.10'
> retitle 724379 Please stop build depending on automake1.9
Bug #724379 [src:gnat-4.4] Please stop build depending on automake1.4, 
automake1.9 and automake1.10
Changed Bug title to 'Please stop build depending on automake1.9' from 'Please 
stop build depending on automake1.4, automake1.9 and automake1.10'
> retitle 724375 Please stop build depending on automake1.9
Bug #724375 [src:gcc-h8300-hms] Please stop build depending on automake1.4, 
automake1.9 and automake1.10
Changed Bug title to 'Please stop build depending on automake1.9' from 'Please 
stop build depending on automake1.4, automake1.9 and automake1.10'
> retitle 724002 Please stop build depending on automake1.4
Bug #724002 [src:centerim] Please stop build depending on automake1.4, 
automake1.9 and automake1.10
Bug #549098 [src:centerim] centerim: Pending removal of automake{1.4,1.7}, 
please update for automake1.9 or higher
Changed Bug title to 'Please stop build depending on automake1.4' from 'Please 
stop build depending on automake1.4, automake1.9 and automake1.10'
Changed Bug title to 'Please stop build depending on automake1.4' from 
'centerim: Pending removal of automake{1.4,1.7}, please update for automake1.9 
or higher'
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
549098: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=549098
724002: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=724002
724375: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=724375
724379: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=724379
724382: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=724382
724383: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=724383
724387: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=724387
724424: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=724424
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to